Bug 1421283 - Fails to write UEFI boot loader
Summary: Fails to write UEFI boot loader
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 21:04 UTC by Jed Reynolds
Modified: 2017-12-12 10:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:25:22 UTC
Type: Bug


Attachments (Terms of Use)
anaconda output (387.38 KB, application/x-gzip)
2017-02-10 21:04 UTC, Jed Reynolds
no flags Details

Description Jed Reynolds 2017-02-10 21:04:29 UTC
Created attachment 1249151 [details]
anaconda output

Description of problem:


Version-Release number of selected component (if applicable): F25 Mate Spin


How reproducible: Happened to me every install on a Lanner LEC-2270E-7A i7


Steps to Reproduce:
* Boot order: UEFI then Legacy
* GPT disklabel drive /dev/sda
* Select Install Drive, Select "I will configure partitioning"
* Manual Partitioning, Select Standard Partition
* Partioning, assigned in this order:
    /,         50GiB,   /dev/sda4
    /boot,     1024MiB, /dev/sda2
    /boot/efi, 200MiB,  /dev/sda1
    /home,     52.8GiB  /dev/sda3
    swap,      514MiB,  /dev/sda5
* Accept Changes, Begin Installation, enter root pw, enter default user
* Error on installing grub

Actual results: grub not installed


Expected results: Grub installed to /boot/efi


Additional info: installer logfile attached
See bug 1421282

Comment 1 Fedora End Of Life 2017-11-16 19:53:35 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:25:22 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.